META http-equivContent-Type contenttexthtml charsetgb2312 .demo {
	
}
.titleTxt1 {
	COLOR: white; FILTER: dropShadow(color=#333333,offx=1,offy=1); FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tableBg1 {
	BACKGROUND-COLOR: #8ee1ed
}
.tableContent {
	BACKGROUND-COLOR: white; COLOR: #333333
}
.tableCaption {
	BACKGROUND-COLOR: white
}
.tableTitle {
	BACKGROUND-COLOR: #e1f2fa; COLOR: #333333
}
.tableTitle1 {
	BACKGROUND-COLOR: #fbf9ef; COLOR: #5d5d5d; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableTitle2 {
	BACKGROUND-COLOR: #d9e8ef; COLOR: #000000; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableTitle3 {
	BACKGROUND-COLOR: #fdeff6; COLOR: #000000; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableTitle4 {
	BACKGROUND-COLOR: #ffba27; COLOR: #000000; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableTitle5 {
	BACKGROUND-COLOR: #8bc6fe
}
.tableTitle6 {
	BACKGROUND-COLOR: #dbeefd
}
.tableTitle7 {
	BACKGROUND-COLOR: #edf8fc
}
.tableContent1 {
	BACKGROUND-COLOR: white; COLOR: #5d5d5d; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.tableContent2 {
	COLOR: #5d5d5d; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.description {
	BACKGROUND-COLOR: #fafafa; BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid; BORDER-TOP: #e8e8e8 1px solid; COLOR: #666666; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.description1 {
	COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.content {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.frameBorder {
	BORDER-BOTTOM: #ff946e 1px solid; BORDER-LEFT: #ff946e 1px solid; BORDER-RIGHT: #ff946e 1px solid; BORDER-TOP: #ff946e 0px solid
}
.frameBorder1 {
	BORDER-BOTTOM: #ff946e 1px solid; BORDER-LEFT: #ff946e 1px solid; BORDER-RIGHT: #ff946e 1px solid; BORDER-TOP: #ff946e 1px solid
}
.buttonBg {
	BACKGROUND-IMAGE: url(../pic/buttonBg.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #5a5858; CURSOR: hand; HEIGHT: 22px; WIDTH: 63px
}
.buttonBg1 {
	BACKGROUND-IMAGE: url(../pic/buttonBg1.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #5a5858; CURSOR: hand; HEIGHT: 22px; WIDTH: 90px
}
.buttonbg2 {
	BACKGROUND-IMAGE: url(../pic/buton.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; CURSOR: hand; HEIGHT: 22px; WIDTH: 36px
}
.buttonBg3 {
	BACKGROUND-IMAGE: url(../pic/buttonBg2.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #5a5858; CURSOR: hand; HEIGHT: 24px; WIDTH: 89px
}
.buttonBg4 {
	BACKGROUND-IMAGE: url(../pic/btn1.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; CURSOR: hand; HEIGHT: 19px; PADDING-TOP: 1px; WIDTH: 77px
}
.buttonBg5 {
	BACKGROUND-IMAGE: url(../pic/btn2.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; CURSOR: hand; HEIGHT: 19px; PADDING-TOP: 1px; WIDTH: 77px
}
.buttonBg6 {
	BACKGROUND-IMAGE: url(../pic/btn3.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; CURSOR: hand; HEIGHT: 19px; PADDING-TOP: 1px; WIDTH: 77px
}
.buttonBg10 {
	BACKGROUND-IMAGE: url(../pic/button5.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; CURSOR: hand; HEIGHT: 27px; PADDING-TOP: 2px; WIDTH: 78px
}
.table {
	COLOR: #666666
}
.tablegray {
	BACKGROUND-COLOR: #f6fcff; COLOR: #999999
}
.textred {
	COLOR: #0099ff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.textred2 {
	COLOR: #ff3300; FONT-SIZE: 14px
}
.class_td1 {
	BACKGROUND-COLOR: #e5fafd; BORDER-BOTTOM: #005ebb 1px solid; BORDER-RIGHT: #005ebb 1px solid; COLOR: #005ebb; HEIGHT: 25px
}
.class_td2 {
	BORDER-RIGHT: #005ebb 1px solid; COLOR: #005ebb; FONT-WEIGHT: bold; HEIGHT: 25px
}
.tablered {
	BACKGROUND-COLOR: #ff9b01; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableredfleet {
	BACKGROUND-COLOR: #fcf5f2
}
.tablered2 {
	BACKGROUND-COLOR: #fff9f1; COLOR: #ff9900; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.tablered3 {
	BACKGROUND-COLOR: #ff946e; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.textreg {
	COLOR: #ff9900
}
.textgray {
	COLOR: #666666
}
.textbigreg {
	COLOR: #ff9b01; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.textwhite {
	COLOR: #ffffff
}
.borderred {
	BACKGROUND-COLOR: #ffdfde; BORDER-BOTTOM: #ff3333 2px solid; BORDER-LEFT: #ff3333 2px solid; BORDER-RIGHT: #ff3333 2px solid; BORDER-TOP: #ff3333 2px solid
}
.tablegraybig {
	BACKGROUND-COLOR: #f9f9f9; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tablegray {
	BACKGROUND-COLOR: #f2f2f2; COLOR: #003399; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tablefont {
	BACKGROUND-COLOR: #efefef; COLOR: #000000
}
.font14 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.font12 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.listLine {
	BACKGROUND-IMAGE: url(../pic/listLine.gif); BACKGROUND-POSITION: 50% bottom; BACKGROUND-REPEAT: repeat-x
}
.tabletd1 {
	BACKGROUND-COLOR: #a4eef6; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tabletd2 {
	BACKGROUND-COLOR: #e5fafd; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tableBg {
	BACKGROUND-COLOR: white; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.tablegraylittle {
	BACKGROUND-COLOR: #f9f9f9; COLOR: #666666
}
.textredb {
	COLOR: #ff9900; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.buttonout {
	BACKGROUND-COLOR: #dbeefd; BORDER-BOTTOM-COLOR: #8fafc8; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #ffffff; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #8fafc8; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #ffffff; BORDER-TOP-WIDTH: 1px; CURSOR: hand; PADDING-TOP: 2px
}
.textbluebig {
	COLOR: #003399; FONT-SIZE: 14px
}
.buttonbg11 {
	BACKGROUND-IMAGE: url(../pic/button11.gif); BORDER-BOTTOM: 3px; BORDER-LEFT: 3px; BORDER-RIGHT: 3px; BORDER-TOP: 3px; COLOR: #dd6600; CURSOR: hand; HEIGHT: 19px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 3px; WIDTH: 82px
}
.tablebg2 {
	BACKGROUND-COLOR: #f1f8fb
}
.leftframeBorder {
	BACKGROUND-COLOR: #e5fafd; BORDER-BOTTOM: #56ccfa 1px solid; BORDER-LEFT: #56ccfa 1px solid; BORDER-RIGHT: #56ccfa 1px solid; BORDER-TOP: #56ccfa 0px solid
}
.leftframeBorder1 {
	BORDER-BOTTOM: #56ccfa 0px solid; BORDER-LEFT: #56ccfa 1px solid; BORDER-RIGHT: #56ccfa 1px solid; BORDER-TOP: #56ccfa 1px solid
}
.hand {
	CURSOR: hand
}
.textww {
	COLOR: #702300
}
.buttonblue {
	BACKGROUND-COLOR: transparent; BACKGROUND-IMAGE: url(../pic/help_quessa.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; COLOR: #ffffff; CURSOR: hand; FONT-SIZE: 14px; FONT-WEIGHT: bold; HEIGHT: 28px; WIDTH: 117px; backgrournd-image: url('')
}
.copyright {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.list01 {
	BACKGROUND-COLOR: #fafafa; HEIGHT: 20px
}
.list02 {
	BACKGROUND-COLOR: #ffffff; HEIGHT: 20px
}
.font14t {
	COLOR: #000000; FONT-SIZE: 15px
}
.tdlist1 {
	BACKGROUND-COLOR: #e7f8ff; BORDER-TOP: white 1px solid
}
.tdlist2 {
	BACKGROUND-COLOR: #f1fafe; BORDER-TOP: white 1px solid
}
.searchBorder {
	BACKGROUND-COLOR: #f6f6f6; BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 0px solid; BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid
}
.leftBorder {
	BACKGROUND-COLOR: #fff9f6; BORDER-BOTTOM: #fdcaad 1px solid; BORDER-LEFT: #fdcaad 1px solid; BORDER-RIGHT: #fdcaad 1px solid; BORDER-TOP: #fdcaad 1px solid
}
.font14bg {
	BACKGROUND-COLOR: #ffece3; COLOR: #666666; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.bgredline {
	BACKGROUND-IMAGE: url(../pic/bgred.gif); COLOR: #ff9900; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.searchtd {
	BACKGROUND-COLOR: #cdeefc
}
.sourseTd01 {
	BACKGROUND-COLOR: #ffeadd; BORDER-BOTTOM: #ff9877 1px solid; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 27px
}
.sourseTd02 {
	BACKGROUND-COLOR: #f3f3f3; COLOR: #000000; FONT-WEIGHT: bold
}
.sourseTd03 {
	BACKGROUND-COLOR: #f8f6f6; COLOR: #000000; FONT-WEIGHT: bold
}
.sourseTdsingle {
	BACKGROUND-COLOR: #fbfbfb; COLOR: #5a5a5a
}
.sourseTddouble {
	BACKGROUND-COLOR: #ffffff; COLOR: #5a5a5a
}
.fontred {
	COLOR: red
}
.buttonBg7 {
	BACKGROUND-IMAGE: url(../pic/button7.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #0066cc; CURSOR: hand; HEIGHT: 24px; WIDTH: 105px
}
.button8 {
	BACKGROUND-IMAGE: url(../pic/button7r.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #666666; CURSOR: hand; HEIGHT: 24px; WIDTH: 105px
}
.border {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid; BORDER-TOP: 0px
}
.topred {
	BACKGROUND-COLOR: #fcf6f4; COLOR: #b8522d; HEIGHT: 24px
}
.e_yellow01 {
	COLOR: #bf4a05
}
.listcut {
	BACKGROUND-IMAGE: url(../pic/home_dot_h.gif); BACKGROUND-POSITION: left bottom; BACKGROUND-REPEAT: repeat-x; HEIGHT: 22px
}
.textblue {
	COLOR: #006ddc
}
.listA {
	BACKGROUND-COLOR: #f1fafe; HEIGHT: 20px
}
.listB {
	BACKGROUND-COLOR: #e7f8ff; HEIGHT: 20px
}
.borderup {
	BACKGROUND-COLOR: #e8f6fc; BORDER-BOTTOM: #6fd8ff 2px solid; BORDER-TOP: #6fd8ff 1px solid; HEIGHT: 28px
}
.borderbottom {
	BACKGROUND-COLOR: #e8f6fc; BORDER-BOTTOM: #6fd8ff 1px solid; BORDER-TOP: #6fd8ff 2px solid; HEIGHT: 28px
}
.listlink {
	BACKGROUND-COLOR: #c2eafe; FONT-WEIGHT: bold; HEIGHT: 28px
}
.listover {
	BACKGROUND-COLOR: #e6edf0; FONT-WEIGHT: bold; HEIGHT: 28px
}
.listactive {
	BACKGROUND-COLOR: #c2eafe; BORDER-BOTTOM: #f4aa36 3px solid; FONT-WEIGHT: bold; HEIGHT: 28px
}
.font14blue {
	COLOR: #16769d; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
